Unspecified vulnerability in the JDBC component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, and 12.1.0.1 allows remote authenticated users to affect confidentiality and integrity via unknown vectors, a different vulnerability than CVE-2014-6544.
Published 2014-10-15 15:55:07
Updated 2016-05-18 18:16:10
Source Oracle
View at NVD,   CVE.org

Threat overview for CVE-2014-4289

Top countries where our scanners detected CVE-2014-4289
Top open port discovered on systems with this issue 1521
IPs affected by CVE-2014-4289 17,404
Threat actors abusing to this issue? Yes
Find out if you* are affected by CVE-2014-4289!
*Directly or indirectly through your vendors, service providers and 3rd parties. Powered by attack surface intelligence from SecurityScorecard.

Exploit prediction scoring system (EPSS) score for CVE-2014-4289

0.08%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 34 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2014-4289

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
3.6
LOW AV:N/AC:H/Au:S/C:P/I:P/A:N
3.9
4.9
NIST

References for CVE-2014-4289

Products affected by CVE-2014-4289

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!